# Uses of Class
org.springframework.core.io.buffer.NettyDataBufferFactory

Packages that use NettyDataBufferFactory
Package
Description
org.springframework.core.io.buffer
Generic abstraction for working with byte buffer implementations.

## Uses of NettyDataBufferFactory in org.springframework.core.io.buffer

Methods in org.springframework.core.io.buffer that return NettyDataBufferFactory
Modifier and Type
Method
Description
`NettyDataBufferFactory`
NettyDataBuffer.`factory()`